#contact {
	margin: 0 auto;
	background-color: #fff;
/* 	width:510px; */
	padding:25px;
}


#contact_fieldset1, #contact_fieldset2, #contact_captcha, #contact_footer {
    
    font-size: 12px;
    text-transform: uppercase;
}
#contact_fieldset1 ul, #contact_fieldset2 ul, #contact_captcha ul, #contact_footer ul {
    list-style-type: none;
    padding: 0;
}
#contact_fieldset1 label, #contact_fieldset2 label, #contact_captcha label, #contact_footer label {
    display: block;
    padding-bottom: 5px;
    width: 165px;
}
#contact_fieldset1 li {
    float: left;
}
#contact_fieldset1 input, #contact_captcha input, #contact_footer input {
    border: 1px solid #D0D9D9;
    display: block;
    height: 20px;
    padding: 2px;
    width: 169px;
	background-color:#fff;
}
#contact_fieldset2 textarea {
    border: 1px solid #D0D9D9;
    display: block;
    background-color:#fff;
    font-size: 15px;
    height: 180px;
    padding: 2px;
    width: 385px;
}
#lb_contact_msg, #lb_contact_email, #lb_contact_company {
    padding-top: 15px;
}
#contact_img1, #contact_img2 {
    float: right;
}
#contact_name, #lb_contact_name, #contact_company, #lb_contact_company {
    margin-left: 40px;
}
#contact_submit {
    background-color: #ff3617;
    border: 1px solid #ff3617;
    color: #FFFFFF;
    padding: 8px 15px;
}

.formerror {
    border-color: red;
    color: #ff3617;
}
.errors {
    display: none;
}